.col:after,
.clr:after,
.wpex-clr:after,
.group:after,
dl:after,
.vc-empty-shortcode-element:after,
ul.page-numbers:after,
#comments .comment-body:after,
.vcex-clr:after,
.wpex-slider .sp-nc-thumbnail-container:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    zoom: 1
}

.wpex-row {
    margin: 0 -10px
}

.wpex-row .col {
    float: left;
    margin: 0 0 20px;
    padding: 0 10px
}

.wpex-row.gap-none {
    margin-left: 0;
    margin-right: 0
}

.wpex-row.gap-none .col,
.wpex-row.gap-none .nr-col {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0
}

.wpex-row.gap-1 {
    margin-left: -1px;
    margin-right: -1px
}

.wpex-row.gap-1>.col,
.wpex-row.gap-1>.nr-col {
    padding-left: 0.5px;
    padding-right: 0.5px;
    margin-bottom: 1px
}

.wpex-row.gap-5 {
    margin-left: -2.5px;
    margin-right: -2.5px
}

.wpex-row.gap-5>.col,
.wpex-row.gap-5>.nr-col {
    padding-left: 2.5px;
    padding-right: 2.5px;
    margin-bottom: 5px
}

.wpex-row.gap-10 {
    margin-left: -5px;
    margin-right: -5px
}

.wpex-row.gap-10>.col,
.wpex-row.gap-10>.nr-col {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px
}

.wpex-row.gap-15 {
    margin-left: -7.5px;
    margin-right: -7.5px
}

.wpex-row.gap-15>.col,
.wpex-row.gap-15>.nr-col {
    padding-left: 7.5px;
    padding-right: 7.5px;
    margin-bottom: 15px
}

.wpex-row.gap-20 {
    margin-left: -10px;
    margin-right: -10px
}

.wpex-row.gap-20>.col,
.wpex-row.gap-20>.nr-col {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px
}

.wpex-row.gap-25 {
    margin-left: -12.5px;
    margin-right: -12.5px
}

.wpex-row.gap-25>.col,
.wpex-row.gap-25>.nr-col {
    padding-left: 12.5px;
    padding-right: 12.5px;
    margin-bottom: 25px
}

.wpex-row.gap-30 {
    margin-left: -15px;
    margin-right: -15px
}

.wpex-row.gap-30>.col,
.wpex-row.gap-30>.nr-col {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 30px
}

.wpex-row.gap-35 {
    margin-left: -17.5px;
    margin-right: -17.5px
}

.wpex-row.gap-35>.col,
.wpex-row.gap-35>.nr-col {
    padding-left: 17.5px;
    padding-right: 17.5px;
    margin-bottom: 35px
}

.wpex-row.gap-40 {
    margin-left: -20px;
    margin-right: -20px
}

.wpex-row.gap-40>.col,
.wpex-row.gap-40>.nr-col {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 40px
}

.wpex-row.gap-50 {
    margin-left: -25px;
    margin-right: -25px
}

.wpex-row.gap-50>.col,
.wpex-row.gap-50>.nr-col {
    padding-left: 25px;
    padding-right: 25px;
    margin-bottom: 50px
}

.wpex-row.gap-60 {
    margin-left: -30px;
    margin-right: -30px
}

.wpex-row.gap-60>.col,
.wpex-row.gap-60>.nr-col {
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 60px
}

.nr-col {
    float: left;
    margin: 0 0 20px;
    padding: 0 10px
}

.clr-margin,
.count-1,
.col-1,
.products .col.first {
    clear: both;
    margin-left: 0
}

body .wpex-td-none {
    text-decoration: none
}

.wpex-child-inherit-color * {
    color: inherit !important
}

.wpex-color-black,
.wpex-color-black a,
.wpex-color-black a:hover {
    color: #000 !important
}

.wpex-color-white,
.wpex-color-white a,
.wpex-color-white a:hover {
    color: #fff !important
}

#maintenanceForm input[type="date"],
#maintenanceForm input[type="time"],
#maintenanceForm input[type="datetime-local"],
#maintenanceForm input[type="week"],
#maintenanceForm input[type="month"],
#maintenanceForm input[type="text"],
#maintenanceForm input[type="email"],
#maintenanceForm input[type="url"],
#maintenanceForm input[type="password"],
#maintenanceForm input[type="search"],
#maintenanceForm input[type="tel"],
#maintenanceForm input[type="number"],
#maintenanceForm textarea {
    display: inline-block;
    padding: 6px 12px;
    font-family: inherit;
    font-weight: inherit;
    line-height: 1.65;
    max-width: 100%;
    border: 1px solid #eee;
    background: #f7f7f7;
    border-radius: 0;
    -moz-appearance: none;
    appearance: none
}

input[type="date"]:focus,
input[type="time"]:focus,
input[type="datetime-local"]:focus,
input[type="week"]:focus,
input[type="month"]:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
textarea:focus {
    outline: 0
}

textarea {
    width: 100%;
    max-width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

select {
    color: inherit;
    background-color: #fff;
    border: 1px solid #e8e8e8;
    outline: 0
}

input[type="checkbox"],
input[type="radio"] {
    margin-right: 0.4375em
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #f7f7f7 inset
}

.password-protection-box input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #fff inset
}

::-webkit-input-placeholder {
    color: inherit;
    opacity: 0.7
}

:-moz-placeholder {
    color: inherit;
    opacity: 0.7
}

::-moz-placeholder {
    color: inherit;
    opacity: 0.7
}

:-ms-input-placeholder {
    color: inherit;
    opacity: 0.7
}

.wpcf7-form p {
    margin-bottom: 15px
}

.wpcf7-form input,
.wpcf7-form textarea,
.wpcf7-form .wpex-select-wrap {
    margin-top: 3px
}

.wpcf7 .wpcf7-not-valid {
    border-color: #F00
}

.wpcf7 .wpcf7-mail-sent-ok {
    padding: 1em 1.2em;
    background: #edfdd3;
    border: 1px solid #c4dba0;
    text-align: center;
    color: #657e3c;
    font-weight: normal
}

.wpcf7 img.ajax-loader {
    margin-left: 10px
}

.wpcf7 .fa.wpex-wpcf7-loader {
    font-size: 16px;
    margin-left: 10px;
    display: none
}

.wpcf7 .fa.wpex-wpcf7-loader.visible {
    display: block;
    display: inline-block;
    opacity: .6
}

.wpcf7 .col input[type="text"],
.wpcf7 .col input[type="email"],
.wpcf7 .col input[type="tel"],
.wpcf7 .col input[type="password"],
.wpcf7 .col input[type="url"],
.wpcf7 .col input[type="name"] {
    width: 100%
}

.wpcf7-not-valid-tip {
    display: none !important
}

.wpcf7-validation-errors {
    font-size: 0.923em;
    padding: 1em 1.2em;
    color: #c4690e;
    background: #fffdf3;
    text-align: center;
    border: 1px solid #fad7b5
}

.wpcf7-validation-errors.wpcf7-response-output {
    padding: 1em 1.2em
}

.wpcf7-mail-sent-ng {
    margin: 0;
    padding: 10px;
    background: #ffe9e9;
    color: #d04544;
    border: 1px solid #e7a9a9
}

.wpcf7-form-control-wrap {
    position: relative
}

.display-none,
.hidden,
.wpex-hidden {
    display: none
}

.display-block,
.wpex-block {
    display: block
}

.display-inline,
.wpex-inline {
    display: inline
}

